<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Sume kisa itd</title>
  <id>urn:book:e2bb4078-42df-4714-a152-c1403f92c81c</id>
  <updated>2019-07-20T00:02:44Z</updated>
  <link href="./book_2778.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Sume kisa itd" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authorlist/authorlist_S_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Slobodan%20Curcic/Sume%20kisa%20itd%20%282778%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Slobodan%20Curcic/Sume%20kisa%20itd%20%282778%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Slobodan%20Curcic/Sume%20kisa%20itd%20%282778%29/Sume%20kisa%20itd%20-%20Slobodan%20Curcic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="336 KB" />
  <author>
    <name>Slobodan Ćurčić</name>
    <uri>../authors_1/authors_1496_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>N/A</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1496_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Slobodan Ćurčić" />
  <link href="http://www.goodreads.com/book/title/Sume%20kisa%20itd" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sume%20kisa%20itd" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Sume%20kisa%20itd%20Slobodan%20%C4%86ur%C4%8Di%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Sume%20kisa%20itd&amp;field-author=Slobodan%20%C4%86ur%C4%8Di%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Slobodan%20%C4%86ur%C4%8Di%C4%87" type="text/html" rel="related" title="Slobodan Ćurčić on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Slobodan%20%C4%86ur%C4%8Di%C4%87" type="text/html" rel="related" title="Slobodan Ćurčić on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/%C4%86ur%C4%8Di%C4%87Slobodan" type="text/html" rel="related" title="Slobodan Ćurčić on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Slobodan%20%C4%86ur%C4%8Di%C4%87" type="text/html" rel="related" title="Slobodan Ćurčić on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Slobodan%20%C4%86ur%C4%8Di%C4%87" type="text/html" rel="related" title="Slobodan Ćurčić on ISFDB" target="_blank" />
</entry>
